vpx_codec_dec_cfg Struct Reference
Common Algorithm Interface » Decoder Algorithm Interface

Initialization Configurations. More...

`#include <vpx_decoder.h>`

## Data Fields

unsigned int | threads
unsigned int | w
unsigned int | h

## Detailed Description

Initialization Configurations.

This structure is used to pass init time configuration options to the decoder.

## Field Documentation

## threads

unsigned int vpx_codec_dec_cfg::threads

Maximum number of threads to use, default 1

## w

unsigned int vpx_codec_dec_cfg::w

Width

## h

unsigned int vpx_codec_dec_cfg::h

Height

The documentation for this struct was generated from the following file:

- vpx/vpx_decoder.h